.gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em Arial, Sans-serif;
color: #666666;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0;margin-left: 15px;
margin-right: 15px;
padding: 0px;  } .component_ProductDisplay_CatView td, .component_ProductDisplay_CatView table{border:none !important;}.component_ProductDisplay_CatView th{background: transparent !important;}.component_ProductDisplay_CatView th:last-child{text-align:right;}.component_ProductDisplay_CatView{border-bottom: 1px solid #CCCCCC !important;}.component_ProductDisplay_CatView p{margin-top:8px;margin-bottom:0px;}.component_ProductDisplay_CatView .gridview .price{display:none; }.component_ProductDisplay_CatView .gridout th{padding-left:0px;padding-right:0px;}.component_ProductDisplay_CatView p{width:120px;}#c61.component_ProductDisplay_CatView {
margin-left: 15px;
margin-right: 15px;
padding: 0px;  } .component_ProductDisplay_CatView td, .component_ProductDisplay_CatView table{border:none !important;}.component_ProductDisplay_CatView th{background: transparent !important;}.component_ProductDisplay_CatView th:last-child{text-align:right;}.component_ProductDisplay_CatView{border-bottom: 1px solid #CCCCCC !important;}.component_ProductDisplay_CatView p{margin-top:8px;margin-bottom:0px;}.component_ProductDisplay_CatView .gridview .price{display:none; }.component_ProductDisplay_CatView .gridout th{padding-left:0px;padding-right:0px;}.component_ProductDisplay_CatView p{width:120px;}#dropmenu *{
margin:0;
}
#drop_menu li{
display:block;
cursor:pointer;
;
border:none;
margin:0;
}
#cmdt_0_0 ul{
display:none;
}
#cmdt_0_0{
border-top:none;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
}
#drop_menu ul.dt_lvl0 li div a {
font-size:13px;
font-weight: normal;
}
#drop_menu ul.dt_lvl1 li div a {
font-size:13px;
font-weight: normal;
}
#drop_menu .dt_link, #drop_menu li div a{
display:block;
padding-left:14px;
}
#drop_menu div.dt_state1 .dt_link{
background: url('/site/denturesdirect/images/basic_theme/bullet.gif') no-repeat center left;
}
#drop_menu div.dt_state2 .dt_link{
background: url('/site/denturesdirect/images/basic_theme/bullet.gif') no-repeat center left;
}
#drop_menu li div a {
background: url('/site/denturesdirect/images/basic_theme/bullet.gif') no-repeat center left;
}
#drop_menu .dt_link a{
background: none;
padding-left:0;
display:inline;
}
#drop_menu li div{
padding:8px;
}
#drop_menu ul{
padding:0;
list-style:none;
}
#drop_menu .dt_lvl0 li {
background: none;
}
#drop_menu .dt_lvl1 li {
background: none;
}
#drop_menu li a { color: #666666; }#drop_menu li a:hover { color: #00ACED; }#drop_menu li a:visited { color: #666666;}#drop_menu li a:active { color: #00ACED;}
#drop_menu ul.dt_lvl1 li a { color: #666666; }#drop_menu ul.dt_lvl1 li a:hover { color: #00ACED; }#drop_menu ul.dt_lvl1 li a:visited { color: #666666;}#drop_menu ul.dt_lvl1 li a:active { color: #00ACED;}
#drop_menu ul.dt_lvl0 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.sel > div a {
color:#00ADEE;
font-weight:normal;
}
#drop_menu ul.dt_lvl0 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 li.selected li.sel > div a, #drop_menu ul.dt_lvl0 ul.dt_lvl1 ul.dt_lvl2 li.selected li.sel > div a {
color:#00ADEE;
font-weight:normal;
}
#drop_menu ul li.selected > div a {
color:#00ADEE;
font-weight:normal;
}
#drop_menu li a{
display:block;
text-decoration: none;
}
#drop_menu li a:hover{
text-decoration: none;
}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl1 li div{
margin-left:15px;	}
#drop_menu .dt_lvl2 li div{
margin-left:30px;	}
#drop_menu .dt_lvl3 li div{
margin-left:45px;	}
#drop_menu .dt_lvl4 li div { margin-left: 55px;}#drop_menu .dt_lvl5 li div { margin-left: 60px;}#drop_menu .dt_lvl6 li div { margin-left: 65px;}#drop_menu .dt_lvl7 li div { margin-left: 70px;}#drop_menu .dt_lvl8 li div { margin-left: 75px;}#drop_menu .dt_lvl9 li div { margin-left: 80px;}#drop_menu .dt_lvl10 li div { margin-left: 85px;}
#drop_menu .drop_menu_title {
color:#000000;
background:none;
font-size:18px;
padding:0;

}
#drop_menu .drop_menu_title h6 {
font-size:18px;
padding:0;
margin: 10px 10px 10px 10px;
color:#00A9E5;
font-weight:normal;
font-family:Open Sans;
border-bottom: solid 1px #CCCCCC;
}
#drop_menu .drop_menu_title_image {
font-size:18px;
font-weight: bold;
background:none;
padding: 10px 10px 10px 10px;
color:#00A9E5;
border:1px solid none; }
#drop_menu .cnr_btmleft {display:none;}


.component_Navigation_ProductDropMenu {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
 } .col_left{background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F3F3F3)) !important;background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important; background: url(/site/denturesdirect/images/basic_theme/left_column_bg.png) center top repeat-x;}.col_left h6{background: none;padding-bottom: 7px !important;}#c199 li>div{padding-bottom:2px;padding-top:2px;}#c199 li:last-child{padding-bottom:8px !important;}.component_Navigation_ProductDropMenu a{font-size:13px;font-family:Open Sans;} #c199.component_Navigation_ProductDropMenu {
margin: 0; padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
 } .col_left{background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #F3F3F3)) !important;background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important;background-image: linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%) !important; background: url(/site/denturesdirect/images/basic_theme/left_column_bg.png) center top repeat-x;}.col_left h6{background: none;padding-bottom: 7px !important;}#c199 li>div{padding-bottom:2px;padding-top:2px;}#c199 li:last-child{padding-bottom:8px !important;}.component_Navigation_ProductDropMenu a{font-size:13px;font-family:Open Sans;} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
border-bottom: solid 1px #CCCCCC;
margin: 0; margin: 0;margin-left: 15px;
margin-right: 15px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;  } .component_ProductDisplay_CatTitle h1{font-family: Open Sans;} #c213.component_ProductDisplay_CatTitle {
border-bottom: solid 1px #CCCCCC;
margin-left: 15px;
margin-right: 15px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;  } .component_ProductDisplay_CatTitle h1{font-family: Open Sans;} 
